<?xml version="1.0" encoding="UTF-8"?>
<CONFIG_JAXE>
<LANGAGE>
	<SCHEMA_SIMPLE>
		<ELEMENT nom="doc" texte="interdit">
			<SOUS-ELEMENT element="phrase"/>
		</ELEMENT>
		<ELEMENT nom="phrase" texte="autorise"/>
	</SCHEMA_SIMPLE>
	<RACINE element="doc"/>
</LANGAGE>

<MENUS>
	<MENU nom="Structure">
		<MENU_INSERTION nom="phrase" raccourci="t"/>
	</MENU>
	<MENU nom="Blocks">
		<MENU_INSERTION nom="phrase" raccourci="p"/>
	</MENU>
</MENUS>

<AFFICHAGE_NOEUDS>
	<AFFICHAGE_ELEMENT element="doc" type="division"/>
	<AFFICHAGE_ELEMENT element="phrase" type="string">
		<PARAMETRE nom="style" valeur="GRAS"/>
	</AFFICHAGE_ELEMENT>
</AFFICHAGE_NOEUDS>

<EXPORTS>
	<EXPORT nom="HTML" sortie="HTML">
		<FICHIER_XSL nom="TUTORIAL.xsl"/>
	</EXPORT>
</EXPORTS>

<STRINGS langue="fr">
	<DESCRIPTION_CONFIG>Format interne mep nat</DESCRIPTION_CONFIG>
</STRINGS>
</CONFIG_JAXE>